﻿

.ie10 .seperator 
{
	margin: 0px 0 0px 0;
}

.ie10 .calendarImage td input 
{
	margin-top: -2px !important;
}

.ie10 .btn_block
{
	padding: 1px 20px;
}

.ie10 .webinar_wrapper .mediaLink img 
{
    display: block;
    width: 638px;
}

.ie10 .topicBox ul.topics 
{
	height: 100%;
	display: block;
}

.ie10 .topicBox ul.topics a 
{
	margin-bottom: -1px;
	display: block;
}

.ie10 .topicBox ul.topics li 
{
	margin-top: 7px !important;
	display: block !important;
	height: 1%;
}

.ie10 .topicBox ul.topics ul a 
{
	background: #FFF;
}


.ie10 ul.ContentDetailTabs.ui-tabs-nav ul li 
{
	margin: 0 10px 10px 10px;
}

.ie10 ul.ContentDetailTabs.ui-tabs-nav ul {
    margin-top: 3px;
}

.ie10 ul.topNav li.last a.L0 
{
    padding: 1px 36px !important;
}

.ie10 ul.topNav a
{
    padding: 1px 36px 1px 36px !important;
}